﻿
body
{
    font-family :Verdana,Arial,Helvetica,sans-serif;
    margin:0;
    padding:0;
    background:url('images/bg1.jpg') repeat-x; 
    background-color:#2651c2; 
}

A
{
	color: #333399;
	text-decoration: underline;
}

A:hover
{
	color: #cc0000;
	text-decoration: underline;
}

table.master_static 
{
    background-color:White;
}

table.master_static_inner 
{
    padding-top:0px;
    padding-right:8px;
    padding-bottom:8px;
    padding-left:8px;
    background-color:White;
}

textarea 
{
    font-family:Arial;
    font-size:small;
}

table.collapseborder 
{
    border-collapse:collapse;
    border-width:1px;
    border-style:solid;
}

input.btnsmall
{
font-family:Verdana;
font-size:8pt;
font-weight:normal;
font-style:normal;
color:#003300;
background-color:#ddccaa;
border-style:outset;
border-width:2px;
border-color:#CCCCCC;
}


#content_container{position:inherit}
.content_container p,.content_container table{font-size:.7em}
li table,table p,table .date{font-size:1em !important}.bucket_content 
p{margin:0 0 5px 0;padding:0}
p.first{margin-top:0;padding-top:0}.previous_next_community 
p.first{margin-top:0 !important;padding-top:0 !important}
a img{border:none}
hr{color:#dadcdd;background-color:#dadcdd;height:1px;border:0;padding:0;margin:0;font-size:1px;line-height:1px;display:block}
.blue_rounded_box hr{color:#94a9c7;background-color:#94a9c7}
hr.first{margin-top:0}
h1,h2,h3,h4,h5,h6{margin:10px 0;padding:5px 0;font-family:Arial,Helvetica,sans-serif}
h1.first,h2.first,h3.first,h4.first,h5.first,h6.first{margin-top:0;padding-top:0}
li,li h1,li h2,li h3,li h4,li h5,li h6{margin:0 0 5px 0;padding:0}
h1.line,h2.line,h3.line,h4.line,h5.line,h6.line{border-bottom:1px solid #e2e2e2;padding-bottom:3px;margin-bottom:10px !important}
.bucket_content h2,
.bucket_content h3{margin:10px 0 0 0}
.bucket_content h2{font-size:.9em}
.columns_container_home h1,
.columns_container_home h2,
.columns_container_home h3,
.columns_container_home h4,
.columns_container_home h5,
.columns_container_home h6{margin:5px 0;padding:5px 0}
h1.no_heading{margin:10px 0 3px 0;padding:0}


h1{font-size:1.3em}
/*h2{font-size:1.2em} */
h3{font-size:1.2em}
h4{font-size:1em}
h5{font-size:.8em}
h6{font-size:.8em}.columns_right 
h1{font-size:1em}


.heading_container h1,.heading_container h2,.heading_container h3,
.heading_container h4,.heading_container h5,
.heading_container h6,.previous_next_container h1,
.previous_next_container h2,.previous_next_container h3,
.previous_next_container h4,.previous_next_container h5,
.previous_next_container h6,.rounded_box h1,.rounded_box h2,.rounded_box h3,.rounded_box h4,.rounded_box h5,.rounded_box h6{padding:5px 8px 4px 8px;margin:0;font-size:.95em;position:relative}.previous_next_left_top h2 .two_column{position:absolute;top:10px;left:352px}
.heading_container,.heading_right_top,.heading_bottom,.heading_bottom span{background:url('i/bg_heading.png') no-repeat;position:relative;_height:1px}
.heading_container{background-color:#7AA4DD;margin-top:6px;padding:0;clear:both}
.heading_container.first{margin-top:0}.heading_right_top{background-position:0 -70px;height:5px;width:5px;float:right;overflow:hidden}
.heading_bottom{margin-top:-5px;background-position:0 -80px;height:5px;margin-bottom:10px;font-size:1px}
.heading_bottom span{display:block;height:5px;width:5px;float:right;background-position:0 -75px;overflow:hidden}
.heading_bottom_connected{margin-bottom:0}.search_in_content{padding:0 0 15px 0;margin:15px 0;border-bottom:1px solid #dce4f9}


/*HERE3
.bucket_container{background:url('i/bg_bucket_alt.png') repeat-x 0 -92px;min-height:1px;_height:1px;position:relative}
*/
.bucket_top{border-left:2px solid #9fbde5;border-right:2px solid #9fbde5;background:url('i/bg_bucket.png') no-repeat;height:10px}
.bucket_top span{background:url('i/bg_bucket.png') no-repeat right -10px;width:10px;height:10px;float:right;overflow:hidden}
.bucket_content{border-left:2px solid #9fbde5;border-right:2px solid #9fbde5;min-height:1px;_height:1px;position:relative;padding:0 10px}
.bucket_bottom{background:url('i/bg_bucket.png') no-repeat 0 -22px;height:10px;margin-bottom:4px}
.bucket_bottom span{background:url('i/bg_bucket.png') no-repeat right -34px;width:12px;height:10px;float:right;overflow:hidden}


.previous_next_content_right a:link{color:#ffde5b;font-weight:bold}.previous_next_community a:visited,.previous_next_content_left 
.previous_next_content_right a:visited{color:#d8ad00;font-weight:bold}.previous_next_community .previous_next_content_middle_right a:link,

/*HERE2*/
.previous_next_community_wide_blank .previous_next_content a:link,.previous_next_community_submit table.content_list a:link,.previous_next_content_right a:link{color:#034efa;font-weight:normal}.previous_next_community .previous_next_content_middle_right a:visited,.previous_next_community_wide_blank .previous_next_content a:visited,.previous_next_community_submit table.content_list a:visited,.previous_next_content_right a:visited{color:#5403FA;font-weight:normal}.previous_next_community .previous_next_content_left a.arrow_left{background-position:0 -80px;margin-left:8px}.previous_next_community .previous_next_content_left a.arrow_right{background-position:0 -120px;right:1px}.previous_next_community_submit{margin-top:10px}.previous_next_community_submit .previous_next_top,.previous_next_community_submit .previous_next_top span,.previous_next_community_submit .previous_next_content,.previous_next_community_submit .previous_next_content_right_border,.previous_next_community_submit .previous_next_content_right,.previous_next_community_submit .previous_next_wide_bottom,.previous_next_community_submit 

/*
.previous_next_wide_bottom span{background-image:url('i/bg_community_submit.png') !important}.previous_next_community_submit p{margin:0 5px 2px 15px}.previous_next_container.previous_next_community_submit .previous_next_content_left h3{border:none;margin:10px 5px 10px 15px}.previous_next_community_narrow,.previous_next_community_blank{min-width:100%;margin-top:6px;margin-bottom:6px !important}.previous_next_community_narrow .previous_next_content_left{background:#0D318D url('i/bg_community_narrow.png') no-repeat 0 0;width:100%;padding:0}.previous_next_community_narrow .previous_next_content_right{background:url('i/bg_community_narrow.png') no-repeat right -160px;position:relative;margin-left:0;padding-left:0; padding-right:0; padding-top:9px; padding-bottom:5px}.previous_next_community_narrow .previous_next_content_left a.arrow_left{margin-left:6px}.previous_next_community_narrow .previous_next_content_left a.arrow_right{right:4px}.previous_next_community_blank .previous_next_content_left{background:#0D318D url('i/bg_community_narrow_blank.png') no-repeat 0 0;width:100%;padding:0;margin-bottom:6px}.previous_next_community_blank .previous_next_content_right{background:url('i/bg_community_narrow_blank.png') no-repeat right -160px;position:relative;margin-left:0;padding-left:0; padding-right:0; padding-top:9px; padding-bottom:5px}.previous_next_container.previous_next_community_blank p{margin-left:14px;margin-right:14px}.previous_next_community_wide_blank{margin:6px 0}.previous_next_community_wide_blank .previous_next_top{background:#FFF url('i/bg_community_wide_blank.png') no-repeat 0 0; }.previous_next_community_wide_blank .previous_next_top span{background:url('i/bg_community_wide_blank.png') no-repeat right -10px; }.previous_next_community_wide_blank 
*/

.previous_next_community_wide_blank p{margin-left:14px;margin-right:14px;margin-bottom:0;padding:5px 0}.rounded_box{background:#dee3ed;margin-top:6px}.blue_rounded_box{background:#dce4f9}.rounded_box_connected{margin-top:0}.rounded_box_content{padding:0 10px 0 10px}.rounded_box h2{border-bottom:1px solid #adb7c8;margin:0 0 16px 0;padding-left:0;padding-top:0}.home_why_asp_left .rounded_box h2{border-bottom:none !important;margin:0;padding:0}.rounded_box p{margin:0 0 5px 0;padding-left:0;padding-top:2px}


.rounded_box_top,.rounded_box_top span,.rounded_box_bottom,.rounded_box_bottom span{background:url('i/bg_rounded_box.png') no-repeat;height:5px;position:relative;overflow:hidden;font-size:1px}.rounded_box_top span{background-position:0 -5px;width:5px;float:right}.rounded_box_bottom{background-position:0 -15px;clear:both}.rounded_box_bottom span{background-position:0 -10px;width:5px;float:right}.rounded_box_top_connected{background:#FFF url('i/bg_rounded_box.png') no-repeat 0 -20px;height:2px;font-size:1px;overflow:hidden}.rounded_box_top_connected span{background:url('i/bg_rounded_box.png') no-repeat 0 -22px;height:2px;float:right;display:block;width:3px;overflow:hidden}
.xxxlanding_page_group p{margin:0 0 15px 0;padding:0}
.landing_page_group ul{margin:0 0 10px 14px;padding:0}
.landing_page_group li{margin:8;padding:0}
.landing_page_group a:link,
.landing_page_group a:visited{font-family:Arial,Helvetica,sans-serif;font-weight:bold}


.columns_container_1_narrow{margin-left:auto;margin-right:auto;width:440px}.columns_container_home{position:relative;width:100%}.columns_container_home .columns_left{width:35.4%;margin-right:.5%;float:left}.columns_container_home .columns_right{float:left;position:relative;width:100%}.columns_container{padding-right:300px;position:relative;min-height:1px;_height:1px}.columns_container .columns_left{width:100%;position:relative;float:left}.columns_container .columns_left_padding{padding-right:15px;_height:1px}.columns_container .columns_right{width:300px;margin-right:-300px;float:left;position:relative}.columns_2_leftsidebar 

table.content_list 
th.content_category{font-size:.8em;font-family:Arial,Helvetica,sans-serif;vertical-align:middle;text-align:center;color:#666;font-weight:normal}
table.content_list h3{margin:0;padding:0}
table.content_list p{margin:2px 0 0 0}


.rounded_box_content ul,.columns_right 
.rounded_box_content ol,
.columns_container_article 
.columns_left 
.rounded_box_content ul{margin:0 0 10px 14px;padding:0} 
.rounded_box_content ol{margin:0 0 5px 9px !important;padding:10px 0 5px 10px}.columns_right 
.rounded_box_content ol{margin-left:15px}
.rounded_box_content li{margin:8;padding:0}

.footer_legal{text-align:center;margin:10px;color:#999}.footer_group{float:left;border-left:1px solid #c2c7cc;padding:0 20px}.footer_group.first{border-left:none;padding-left:0}.footer_group p{font-weight:bold;margin:0 0 4px 0;padding:0}.footer_content ul{margin:0;padding:0;float:left}.footer_content li{margin:0;padding:0 0 4px 0;list-style:none;line-height:100%}


#content_container .icon_recognition_program{background-position:center -2880px}.advertisement_box{position:relative;clear:both;border:2px solid #DCE4F9;margin:6px 0 0 0;padding:0}#content_container .without_border{border-width:2px 0 0 0}#content_container .end_of_ad_region{clear:both;height:12px}.ad_bucket_content .advertise_here{clear:both;background:#dce4f9;margin:0;padding:0 8px 4px 6px;font-size:x-small;text-align:right}.ad_bucket_content .advertise_here a:link,.ad_bucket_content .advertise_here a:visited{color:#5889cf;text-decoration:none}.ad_bucket_content .advertise_here a:hover{color:#034efa;text-decoration:underline}.ad_bucket_content .advertise_here a:active{color:#5889cf;text-decoration:none}.ad_bucket_content h3,.ad_bucket_content p,.ad_bucket_content div{color:#333;padding:0;margin:.8em 10px}

.content_container .ad_bucket_content .heading{font-weight:bold;text-align:center}#mainnav #WLSearchBoxDiv{float:left;padding-top:4px}#WLSearchBoxInput{margin-left:10px;width:100px;text-align:left}p.thin{margin-bottom:.6em}p.thinnest{margin-bottom:.2em}p.thinnest{margin-bottom:0}.center{text-align:center}table.gridlines{background-color:#999}table#sitemaptable td{vertical-align:middle}table.gridlines td{vertical-align:top;padding:5px;background-color:#fff}.content_container table.padded td{padding:5px 10px}table.gridlines td.nopadding{padding:0}table.gridlines td table{margin:0;padding:0}.content_container table table{font-size:1em}.content_container .code_caption{border-style:solid;border-color:#ddd;border-width:1px 1px 0 1px;padding:3px 10px 5px 10px;color:#800039;margin-bottom:0;margin-left:15px;margin-right:10px}.content_container .code_block{margin-top:0}.nobreak{white-space:nowrap}#content_container .item_options{margin:10px 0;border:solid 1px #B5CCEA;background:#fff;padding:4px 5px 6px 15px;line-height:1.6em}.item_options span{padding:5px 15px;border-left:solid 1px #C2D4ED}.item_options span.first{border-left-width:0;padding-left:0}.content_container 



.columns_container_article h2{padding-bottom:0;margin-bottom:0}.content_container h4{font-size:.85em}h2 code{background:transparent}a code{background:transparent;color:#034efa}.clear5,.clear10,.clear20{font-size:1px;padding:0;margin:0}.clear5{height:5px}.clear10{height:10px}.clear20{height:20px}.clearline{clear:both;border-bottom:1px solid #e2e2e2;height:10px;_height:10px;margin-bottom:4px}p.clearline{border-bottom:1px solid #e2e2e2;padding-bottom:12px;margin-bottom:12px}.content_container .blockquote{padding-left:40px;padding-right:50px}.content_container p.first{padding-top:10px}.monospace{font-size:1.2em;color:#800039;background-color:#eee;font-family:"Courier New",Courier,monospace}.content_container pre{border:none;color:#800039;background:#eee;font-family:"Courier New",Courier,monospace;overflow-x:scroll;padding:10px}.content_container pre.raw{border:none;color:#333;background:transparent;font-family:"Courier New",Courier,monospace;overflow-x:auto;margin:0;padding:6px 0}.content_container pre .highlight{color:#000;background:#fff}.content_container pre.blockquote{margin:0 40px}.content_container code.padded{padding:5px 10px}.content_container 
.columns_container_article li p{padding:0;margin:0 0 .5em 0;font-size:100%}.content_container li li,.content_container li pre{font-size:100%}.content_container 
.columns_container_article li li{padding-top:.3em}
.content_container 
.columns_container_article li{padding-top:.5em}
.content_container 


